<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Bataille navale</title>
</head>
<body>
    
    <h1>Bataille Navale</h1>

    <div id="grille">
        
    </div>
    <input type="button" id="setGame" value="Nouveau Plateau">
    <!-- <input type="button" id="selection" value=""> -->
    <script src="script.js"></script>
</body>
</html>